.hero-planes{

    width:calc(100% - 40px);

    max-width:900px;

    margin:140px auto 60px auto;

    text-align:center;
}

.hero-planes h1{

    font-size:48px;

    color:white;

    margin-bottom:20px;
}

.hero-planes p{

    color:rgba(255,255,255,.70);

    font-size:18px;

    line-height:1.9;
}

.contenedor-configurador{

    width:calc(100% - 40px);

    max-width:900px;

    margin:0 auto 80px auto;
}

.tarjeta-configurador{

    background:rgba(255,255,255,.03);

    border:1px solid rgba(255,255,255,.08);

    border-radius:28px;

    padding:45px;

    text-align:center;
}

.tarjeta-configurador h2{

    color:#d9bf69;

    font-size:32px;

    margin-bottom:20px;
}

.tarjeta-configurador p{

    color:rgba(255,255,255,.65);

    line-height:1.8;

    margin-bottom:30px;
}

.boton-configurar{

    display:inline-block;

    padding:16px 36px;

    border-radius:16px;

    text-decoration:none;

    background:#d9bf69;

    color:#121827;

    font-weight:700;

    transition:.2s;
}

.boton-configurar:hover{

    transform:translateY(-3px);
}

.preguntas-planes{

    width:calc(100% - 40px);

    max-width:900px;

    margin:0 auto 100px auto;
}

.preguntas-planes h2{

    color:white;

    text-align:center;

    margin-bottom:40px;

    font-size:36px;
}

.pregunta{

    margin-bottom:35px;
}

.pregunta h3{

    color:#d9bf69;

    margin-bottom:12px;
}

.pregunta p{

    color:rgba(255,255,255,.65);

    line-height:1.8;
}
